/**
 * @file
 * Extra css hacks that make the site usable for now - even for logged out
 * users.
 *
 * To be removed.
 **/


.no-touch .product-detail-head .teaser__wrapper .teaser__body{
    opacity:1;
}

.teasers--hawx .videos h2{
	color:white;
}

@media (max-width: 46.25em){
	.without_iframe .overlay__header__body__confirmed h2, .without_iframe .overlay__header__body__confirmed p{
		color:black!important;
	}
}

.atomic_salesforce_thankyou{

	margin-bottom:4em!important;
}

.atomic_salesforce_thankyou p{
	font-size:19px;
	margin-bottom:0px;
}
